<h1>Ajouter une planète</h1>

<div class="form">
  <div class="form-row">
    <label for="solarSystemInput" class="text-dark">Système solaire Id</label>
    <input [(ngModel)]="planet.solarSystemId" type="number" id="solarSystemInput">
  </div>

  <div class="form-row">
    <label for="nameInput" class="text-dark">Nom</label>
    <input [(ngModel)]="planet.name" type="text" id="nameInput">
  </div>

  <div class="form-row">
    <label for="sizeInput" class="text-dark">Taille</label>
    <input [(ngModel)]="planet.size" type="number" id="sizeInput">
  </div>

  <div class="form-row">
    <label for="colorInput" class="text-dark">Couleur</label>
    <input [(ngModel)]="planet.color" type="color" id="colorInput">
  </div>

    <a href="/planets" role="button" (click)="addPlanet()" type="submit" class="btn">Ajouter</a>
</div>
